$dcc.remoteFileSize Returns the remote file size associated with the specified DCC session
Usage
<integer> $dcc.remoteFileSize(<dcc_id:uint>)
Description

Returns the remote file size associated with the specified DCC session.
If <dcc_id> does not identify a file transfer DCC then this function returns '0'
If <dcc_id> is not a valid DCC identifier then this function prints a warning and returns '0'
In download transfers the remote file size represents the total size of the file to be transferred (advertised by the remote end).
In upload transfers the remote file size is non zero only if the remote user has issued a resume request and it represents the requested offset in bytes from which the transfer has started.

Index, Functions